/**
 * WWE theme override styles
 * @author: vasu
 */

 * {
     -ms-text-size-adjust:100%;
     -webkit-text-size-adjust:100%
 }

 body.snnow.page-template-page-home {
    font-family:urw-din, "Roboto", "Helvetica Neue", Arial, sans-serif !important;
    font-size: 16px;
    -webkit-font-smoothing : antialiased !important;
 }

 iframe.responsive-iframe {
    outline: none;
    border: 0;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
    overflow: hidden;
}

 body.snnow {
    font-family: "Roboto", sans-serif !important;
    font-size: 16px;
    -webkit-font-smoothing : initial;
 }

 .snnow a {
     color: #156BAC;
     text-decoration: none;
     cursor: pointer;
 }

 .snnow hr {
     border-top: 1px solid #c4c4c4;
 }

 .snnow a:hover {
    text-decoration: underline;
 }

 .snnow a.btn {
    background-color: #156BAC;
    color: #fff;
    border-radius: 0px;
    font-size: 16px;
    display: initial;
 }

 .snnow a.btn:hover {
    background-color: #06598B;
 }

 .snnow .content {
     display: block;
     margin-left: auto;
     margin-right: auto;
     position: relative;
 }

 .snnow .content a {
     color: #156BAC !important;
 }

 .snnow .content a.btn {
     color: #FFFFFF !important;
 }

 .snnow .center-block {
     float: none;
 }

 .snnow .w-820 {
     width: 820px;
 }

 body.snnow .navbar a {
    font-family: 'Roboto', sans-serif !important;
    -webkit-font-smoothing: initial;
 }

 .snnow .navbar {
     border-radius: 0;
     background-color: #0D233C;
     max-height: 65px;
     margin-bottom: 0;
 }

 .snnow .navbar .navbar-brand > img {
    min-width: 170px;
 }

 .snnow .navbar .container-fluid {
     padding-left: 35px;
     padding-right: 35px;
     width: auto;
 }

 .snnow .janrain-buttons {
     position: relative;
     top: 20px;
     left: 0px;
     -webkit-font-smoothing : initial;
 }

 .snnow.register #captureSignInLink,
 .snnow.register #navbar .empty {
     display: none;
 }

 .snnow .janrain-buttons a.signin-link,
 .snnow .janrain-buttons a.signout-link {
     padding: 8px 13px;
     text-decoration: none;
     -webkit-font-smoothing : initial;
     text-transform: none;
     font-weight: normal;
 }

 .snnow .janrain-buttons a.signin-link:hover,
 .snnow .janrain-buttons a.signout-link:hover {
     background-color: #06598B;
     color: #fff;
 }

 @media screen and (min-width: 1600px) {
    .snnow .navbar .container-fluid {
        padding-left: 120px;
        padding-right: 120px;
    }
 }


  .snnow .navbar-brand {
     height: 65px;
     padding: 15px 0px 0px 0px;
 }

 .snnow .navbar-nav {
     margin-top: 15px;
     margin-right: 10px;
 }

 .snnow .navbar-nav > li > .dropdown-menu {
        background-color: #0D233C;
        border: none;
        box-shadow: none;
 }

 .snnow .navbar-nav > li > .dropdown-menu .divider {
    background-color: #4E5555;
    width: 84%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 6px;
    margin-bottom: 6px;
 }

 .snnow .navbar-nav > li {
     margin-left: 0px;
     padding-bottom: 12px;
 }

 .snnow .navbar-nav > li:not(:first-child) {
     /* margin-left: 20px; */
 }

 .snnow .navbar-nav > li.empty {
     margin-left: 0px;
 }

 .snnow .navbar-nav > li > a {
     color: #FFFFFF;
     padding-top: 7px;
     padding-bottom: 7px;
     -webkit-font-smoothing : initial;
 }

 .snnow .navbar-nav li span {
    -webkit-font-smoothing : initial;
 }

 .user-email.mobile {
    display: block;
    padding-left: 20px;
    margin-bottom: 0.3em;
    font-size: 18px;
 }

 .snnow .navbar-nav > li > .dropdown-menu > li > a {
    color: #DEDEDE;
    padding-left: 15px;
 }

 .snnow .navbar-nav > li > .dropdown-menu > li > a:focus,
 .snnow .navbar-nav > li > .dropdown-menu > li > a:hover {
     color: #fff;
     background: none;
     font-weight: bold;
 }

 .snnow .navbar-nav > li > a:hover,
 .snnow .navbar-nav > li.open > a:hover,
 .snnow .navbar-nav > li.open > a:focus,
 .snnow .navbar-nav > li.active > a:hover {
     background: none;
 }

 .snnow .navbar-nav > li:not(:first-child) > a:hover,
 .snnow .navbar-nav > li:not(:first-child).open > a:hover,
 .snnow .navbar-nav > li:not(:first-child).active > a:hover {
     /*background-color: #06598B;*/
 }

 .snnow .navbar-nav > li:not(:first-child).open > a,
 .snnow .navbar-nav > li:not(:first-child).active > a {
    /*background-color: #156BAC;*/
 }

 .snnow .navbar > .container .navbar-brand,
 .snnow .navbar > .container-fluid .navbar-brand {
     margin-left: auto;
 }

 .snnow .second-col {
     display: none;
 }

 .snnow .second-col {
     float: right;
     margin-top: 25px;
     width: 330px;
     display: block;
 }

 .snnow .content h1 {
     font-size: 30px;
     margin-bottom: 24px;
     color: #000000;
     font-weight: normal;
     padding-top: 55px;
     margin-top: 0;
 }

 .snnow .content h2 {
     font-size: 22px;
     color: #000000;
     margin-top: 20px;
     margin-bottom: 10px;
 }

 p {
     font-size: 16px;
     line-height: 26px;
     color: #000;
     text-align: left;
 }

 .snnow .content .page hr.before-form {
     margin-bottom: 0;
 }

 .snnow .footer-part-wrapper {
     display: block;
     margin-bottom: 20px;
     text-align: center;
 }

 .snnow .footer-part-wrapper .footer-part {
     display: inline-block;
     padding: 0 20px 0 0;
     vertical-align: middle;
     float: none;
 }

 .snnow .copyright {
     color: #818b93;
     font-size: 12px;
 }

 .snnow .footer-part .footer-link {
     white-space: nowrap;
     font-size: 12px;
     font-weight: normal;
     color: #3d3d3d;
     display: inline-block;
     margin-right: 10px;
 }

 .snnow .footer-logo-wrapper {
     display: inline-block;
 }

 .snnow .footer-logo-wrapper .footer-logo {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
    padding-top: 4px;
 }

 .snnow .footer-logo-wrapper .footer-logo-link {
    font-size: 11px;
    display: inline-block;
    border-left: 1px solid #333;
    padding-left: 10px;
 }

 .snnow .footer-logo-wrapper .footer-logo-link a {
     color: #333;
     display: block;
 }

 .snnow .footer-logo-wrapper .footer-logo-link .lines {
     display: block;
     font-size: 11px;
     text-align: left;
 }

 .snnow .footer-logo-wrapper .footer-logo-link .lines.line-1 {
     font-weight: 600;
     text-align: left;
 }

 .snnow .right hr:first-of-type {
     margin-bottom: 0;
 }

 .snnow .left {
    margin-top: 115px;
    display: none;
}

.snnow.profile .left {
    display: inline-block;
}

.snnow.profile .content {
    display: inline-block;
}

.snnow.profile #captureProfileLink {
    display: none;
}

.snnow .left ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.snnow .left ul li {
    border-bottom: 1px solid #C4C4C4;
    padding: 6px 0;
    font-size: 18px;
    display: none;
}

.snnow .left ul li a {
    color: #156BAC;
    text-decoration: none;
}

.snnow.profile .left ul li.logged-in-profile.active a {
    color: #000 !important;
    font-weight: bold;
}

.snnow .left ul li a:hover {
    color: #000000;
}

.snnow .live-chat-wrapper {
    margin-bottom: 0;
}

.snnow .live-chat-wrapper .live-chat {
    background: url('../images/live-chat.png') 0 0 no-repeat;
    width: 114px;
    height: 31px;
    display: inline-block;
    margin-top: 10px;
}

.snnow .left ul li.left-links {
    display: none;
}

.snnow .left ul li.left-links.active {
    display: block;
}

.snnow .page .featured-image {
    width: 500px;
    margin: 15px auto;
}

.snnow .page .featured-image img {
    width: 100%;
    height: 100%;
}

/*MARKETING PAGE STYLES*/
.snnow.page-template-page-home .container {
    /*max-width: 1680px;*/
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto;
    width: auto;
}

/*.snnow.page-template-page-home .dtc-headline-container-wrapper {
    background-color: #000000;
    margin-top: 0;
    border-top: 1px solid #000000;
    padding-bottom: 1px;
    margin-bottom: 0;
}

.snnow.page-template-page-home .dtc-headline-container-wrapper .dtc-trial-btn {
    margin-bottom: 25px;
}

.snnow.page-template-page-home .dtc-headline-container .dtc-headline-main-title {
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
}

.snnow.page-template-page-home .navbar {
    margin-bottom: 0;
}

.snnow.page-template-page-home p.dtc-i-agree {
    color: #ffffff;
}

.snnow.page-template-page-home {
    -webkit-font-smoothing : antialiased;
}

.snnow.page-template-page-home #dtc-email-form {
    padding-bottom: 40px;
    height: auto;
}

.snnow.page-template-page-home .dtc-max-width-cont .dtc-text-wrapper {
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.snnow.page-template-page-home .dtc-max-width-cont .dtc-text-wrapper .title {
    font-size: 45px;
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: bold;
    line-height: 55px;
    -webkit-font-smoothing: antialiased;
    text-align: center;
}
.snnow.page-template-page-home .dtc-max-width-cont .dtc-text-wrapper p {
    text-align: center;
}

.snnow.page-template-page-home .dtc-max-width-cont .dtc-text-wrapper .logos {
    margin-top: 25px;
    text-align: center;
    margin-bottom: 60px;
}

.snnow.page-template-page-home #carousel-main-caption {
    margin-bottom: 10px;
}*/

.snnow .caret {
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-left: inherit;
    content: '';
    border-radius: 1px;
    display: inline-block;
    height: 9px;
    position: absolute;
    right: -3px;
    top: 44%;
    width: 9px;
    color: white;
    -webkit-transform: translate3d(-50%,-40%,0) rotate(135deg);
    -moz-transform: translate3d(-50%,-40%,0) rotate(135deg);
    transform: translate3d(-50%,-40%,0) rotate(135deg);
}

.snnow #help_dropdown {
    margin-right: 20px;
    background-color: transparent;
}

.snnow .faq .section-title {
    font-family: Roboto;
    color: #156BAC;
}

.snnow .faq .plus,
.snnow .faq .minus {
    color: #156BAC;
}

.snnow #captureSignOutLink {
    display: none;
}

.snnow .gift {
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    position: relative;
    top: 21px;
    width: 71px;
    padding-left: 28px;
    background-image: url("../images/icon-gift-white.svg");
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: left;
    background-position-y: 0px;
}

.snnow .email-a-gift-wrapper {
    padding-bottom: 50px;
    /* padding-top: 15px; */
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.snnow .email-a-gift-wrapper .gift-passes {
    display: inline-block;
    vertical-align: top;
    padding-top: 20px;
}

.snnow .email-a-gift-wrapper .gift-passes-content {
    display: inline-block;
    width: 65%;
    margin-left: 25px;
    text-align: left;
}

.snnow .email-a-gift-wrapper .gift-passes-content h2 {
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 5px;
    text-align: left;
}

.snnow .email-a-gift-wrapper .gift-passes-content p {
    line-height: 22px;
    text-align: left;
}

.snnow .email-a-gift-wrapper .gift-passes-content .email-a-gift {
    font-weight: bold;
    color: #0098D8 !important;
    background-image: url("../images/icon-blue-white.svg");
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 18px;
    padding-left: 25px;
    text-align: left;
}

/* wwe styles begin */
.fluid-faqs {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.fluid-faqs .plans-container {
    padding: 0;
}

.wwe-banner .jumbo {
    width:100%; 
    height: 490px; 
    text-align: center; 
    background-color:#0046c0; color: #fff;
  }
  .wwe-banner .logos {
    text-align: center;
      padding-top: 3%;
      font-size: 32px;
      margin-bottom: 35px;
  }

  .wwe-banner .logos img {
    width: 12%;
    margin: 0 auto;
    display: block;
    padding: 0;
  }

  .wwe-banner .description {
    font-size: 50px;
    width: 50%;
    font-weight: bold;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 22px;
    line-height: 55px;
    text-align: center;
  }

  .wwe-banner.desc-wrapper {
    position: absolute;
    top: 255px;
    color: white;
    width: 100%;
  }
  
  .wwe-banner .sub-description {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
  }
  
  .wwe-grid .plans-container {
    width: 100%;
    max-width: 1000px;
    padding: 0;
  }
  
  .wwe-plans .plans-container {
    padding: 0;
  }
  .wwe-plans .plans-container .plans-wrapper .fluid.all-plans {
    max-width: none;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .plan-content .description {
    height: auto;
    margin-top: 4px;
  }
  .wwe-plans .plans-container .plans-wrapper {
    text-align: center;
      background: none;
      padding: 0;
      float: none;
      position: relative;
      top: -25px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan {
      background-color: white;
      box-shadow: 2px 2px 5px #ddd;
      padding: 20px 25px;
      margin-right:25px;
      float:none;
      display: inline-block;
      vertical-align: top;
      text-align: left;
      height: 226px;
      width: 33.33%;
  }

  .wwe-plans .plans-container .plans-wrapper .plan.active {
    box-shadow: 1px 1px 15px #a5a5a5
  }

  .wwe-plans .plans-container .plans-wrapper .plan:hover {
      /* background-color: #F0FAFF; */
  }

  .wwe-plans .plans-container .plans-wrapper .plan .plan-content .inline-plan.highlight {
      width: 110%;
      left: -5%;
  }
  
  .wwe-plans .plans-container .plans-wrapper .plan .description p {
      margin-top:10px;
      height:52px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .description .desc-logos {
      height:37px;
      overflow:hidden;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .price {
  margin-top: 5px;
      font-weight: bold;
      font-size: 22px;
      display: inline-block;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .price span {
      font-size: 12px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .select-plan {
      position: absolute;
      right: 25px;
      bottom: 43px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .select-plan a {
      width: 150px;
      display:block;
      border-radius: 5px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .select-plan a:hover {
    text-decoration: none;
  }

  .wwe-plans .plans-container .plans-wrapper .plan div.discount-bubble {
      display:none;
   }
  .wwe-plans .plans-container .plans-wrapper .plan span.discount-bubble {
    width: 135px;
    top: auto;
    display: block;
    right: 22px;
  }
  .wwe-plans .plans-container .plans-wrapper .plan .taxes {
      font-size: 14px;
      margin-top: 8px;
  }
  .wwe-grid .plans-container .matrix .favourite-sports {
      text-align: left;
  }

  .wwe-grid .plans-container .matrix .package_types .plus {
      width: 100%;
  }

  .wwe-grid .plans-container .matrix .package_types .basic {
    display: inline-block;
    margin-bottom: 15px;
    width: 33%;
  }

  .wwe-grid .plans-container .matrix .sport-brands .table-row .table-row .table-col:first-child {
      float: left;
      padding-left: 10%;
  }

  .wwe-grid .plans-container .matrix .sport-brands .table-row .table-row .table-col:last-child {
      padding-right: 10%;
  }

  .wwe-grid .plans-container .matrix .sport-brands .table-row .table-row .table-col.separator {
      float: left;
  }

  .wwe-plans .plans-wrapper {
      position:relative; 
      top:-25px;
    }
  .compare-plans a span.caret{
      border-right-color: #156BAC; 
      border-top-color: #156BAC; 
      position: relative; 
      right: -7px;
    }

  .compare-plans{
    text-align: center;
    font-weight: bold;
    top: -35px;
    position: relative;
}

.wwe-plans.footer-plans {
    clear:both;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}

.wwe-plans.footer-plans .fluid-faqs .plans-container .plans-wrapper {
    top: 0;
    background-color: #F7F7F7;
    padding: 25px 25px 0px 25px;
    float: left;
    width: 100%;
    text-align: left;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper {
    top: 0;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan {
    width: 30%;
    height: auto;
    box-shadow: none;
    margin-bottom: 0;
    padding: 0;
    margin-right: 0;
}
.wwe-plans.footer-plans .plans-container .plans-wrapper .plan:hover {
    background-color: transparent;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .inline-plan {
    padding-top: 0;
    padding-bottom: 0;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .inline-plan.highlight {
    background: none;
    width: auto;
    left: 0;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .description {
    text-align: center;
    margin-bottom: 15px;
    height: auto;
}

.wwe-plans .plans-container .plans-wrapper .plan .select-plan {
     top: 5px;
     position: unset;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .description p {
    display: none;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .frequency {
    text-align: center;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .price {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .select-plan {
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .select-plan a {
    position: relative;
    display: inherit;
    margin: 0 auto;
    float: none;
}
.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .taxes {
    text-align: center;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .discount-bubble {
    text-align: center;
    position: unset !important;
    width: 100%;
}

.wwe-plans.footer-plans .plans-container .plans-wrapper .plan .plan-content .inline-plan.highlight .btn {
    right: 0px;
}

.wwe.live-tracker-wrapper .lightSlider.lsGrab > * { 
    cursor: default !important;
}

@media screen and (min-width: 1200px) {
    .snnow .container {
        width: 1000px;
    }
}

 @media screen and (max-width: 992px) {

    .snnow .content {
        width: auto;
    }

    .snnow .navbar {
        border: none;
    }

    .snnow .navbar-inverse .navbar-left {
        float: left;
    }

    .snnow .navbar-inverse .navbar-toggle {
        border-color: transparent;
        margin-left: 5px;
        margin-top: 15px;
    }

    .snnow .navbar-inverse ul.navbar-nav {
        margin-top: 15px;
    }

    .snnow .navbar-inverse .navbar-toggle:focus,
    .snnow .navbar-inverse .navbar-toggle:hover {
        background: none;
    }
 }

@media screen and (max-width: 767px) {

    .snnow .email-a-gift-wrapper .gift-passes-content {
        margin-left: 0;
        width: 100%;
    }

    .snnow .janrain-buttons {
        top: 23px;
        position: absolute;
        right: 15px;
        left: initial;
    }

    .snnow #captureSignOutLink {
        display: inline-block;
    }

    .snnow .janrain-buttons a.signin-link,
    .snnow .janrain-buttons a.signout-link {
        padding: 6px;
        text-decoration: none;
        font-size: 14px;
    }

    .snnow .container {
        padding-left: 0;
        padding-right: 0;
    }

    .snnow .w-820 {
        width: auto;
    }

    .snnow .navbar .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }

    .snnow .navbar-inverse .navbar-brand {
        float: none;
        display: block;
        width: 160px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
    }

    .snnow .navbar .navbar-brand > img {
        margin-left: -10px;
    }

    .snnow .navbar-inverse ul.navbar-nav {
        margin-top: 0;
    }

    .snnow .navbar-inverse .navbar-collapse {
        border-color: #232828;
    }

    .snnow .navbar-inverse .navbar-nav > li.empty {
        display: none;
    }

    .snnow .navbar-nav > li:not(:first-child) {
        margin-left: 0;
    }

    .snnow .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        width: 100%;
        background-color: #4E5555;
    }

    .snnow .left {
        height: 100vh;
        background: #0D233C;
        position: absolute;
        color: #fff;
        z-index: 10;
        padding: 0;
        top: 0px;
        min-width: 210px;
        display: none;
        margin-top: 0;
    }

    .snnow.profile .left {
        display: none;
    }

    .snnow .left ul {
        padding-top: 10px;
    }

    .snnow .left ul li {
        border-bottom: 1px solid #5A6060;
        padding: 6px 0;
        padding-left: 20px;
        display: block;
    }

    .snnow .left ul li a {
        color: #A2A8AB !important;
        top: 0;
    }

    .snnow.profile .left ul li.logged-in-profile.active a {
        color: #FFFFFF !important;
    }

    .snnow #hamburger {
        width: 24px;
        height: 15px;
        position: absolute;
        top: 26px;
        left: 15px;
        margin: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    .snnow #hamburger span {
        display: block;
        position: absolute;
        height: 2px;
        width: 50%;
        background: #ffffff;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .snnow #hamburger span:nth-child(even) {
        left: 50%;
        border-radius: 0 9px 9px 0;
    }

    .snnow #hamburger span:nth-child(odd) {
        left:0px;
        border-radius: 9px 0 0 9px;
    }

    .snnow #hamburger span:nth-child(1),
    .snnow #hamburger span:nth-child(2) {
        top: 0px;
    }

    .snnow #hamburger span:nth-child(3),
    .snnow #hamburger span:nth-child(4) {
        top: 7px;
    }

    .snnow #hamburger span:nth-child(5),
    .snnow #hamburger span:nth-child(6) {
        top: 14px;
    }

    .snnow #hamburger.open span:nth-child(1),
    .snnow #hamburger.open span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .snnow #hamburger.open span:nth-child(2),
    .snnow #hamburger.open span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .snnow #hamburger.open span:nth-child(1) {
        left: 2px;
        top: 4px;
    }

    .snnow #hamburger.open span:nth-child(2) {
        left: calc(50% - 2px);
        top: 4px;
    }

    .snnow #hamburger.open span:nth-child(3) {
        left: -50%;
        opacity: 0;
    }

    .snnow #hamburger.open span:nth-child(4) {
        left: 100%;
        opacity: 0;
    }

    .snnow #hamburger.open span:nth-child(5) {
        left: 2px;
        top: 12px;
    }

    .snnow #hamburger.open span:nth-child(6) {
        left: calc(50% - 2px);
        top: 12px;
    }

    .snnow .second-col {
        width: auto;
        float: none;
    }

    .snnow.page-template-page-home .dtc-max-width-cont .dtc-text-wrapper .title {
        font-size: 2em;
        line-height: 1.125em;
    }
    #snapengage-button {
        display: none !important;
    }

    /* wwe styles */
    .wwe-banner .jumbo {
        background-size: cover !important;
        height: 172px;
    }

    .wwe-banner .logos {
        width: 50%;
        margin: 0 auto;
        padding-top: 8%;
    }

    .wwe-banner .logos img {
        width: 50%;
    }

    .wwe-plans .plans-container .plans-wrapper .plan:first-child {
        margin-left: 20px;
    }

    .wwe-plans .plans-container .plans-wrapper .plan .description p {
        height: auto;
    }

    .wwe-plans .plans-container .plans-wrapper .plan {
        width: 90%;
        height: auto;
    }

    .wwe-banner.desc-wrapper {
        top: 0px;
        color: black;
        padding: 10px;
        margin-bottom: 27px;
        position: relative;
    }

    .wwe-banner .description {
        width: 100%;
        line-height: 38px;
        font-size: 32px;
    }

    .wwe-plans .plans-container .plans-wrapper {
        top: 0;
    }

    .wwe-banner .sub-description {
        font-size: 19px;
    }

    .wwe-plans.footer-plans .plans-container .plans-wrapper .plan:first-child {
        display: none;
    }

    .wwe-plans.footer-plans .plans-container .plans-wrapper .plan {
        width: 100%;
        margin-bottom: 30px;
    }

    .wwe-grid .plans-container .matrix .package_types .basic {
        width: 48%;
    }

    .wwe-grid .plans-container .matrix .sport-brands .table-row .table-row .table-col:first-child {
        padding-left: 0%;
    }
  
    .wwe-grid .plans-container .matrix .sport-brands .table-row .table-row .table-col:last-child {
        padding-right: 0%;
    }

    .wwe.live-tracker-wrapper .lightSlider.lsGrab > * { 
        cursor: pointer;
    }

}
